

.wrap-full{
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.wrap-full:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0,0,0,0.5);
}


.title-img-img {
    max-width: 100px;
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: 4;
}

.title-img-h1-top-right  {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    padding: 0 0 15px 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 50px;
    border-bottom: 7px solid #fff;
}

.title-img-h2-top-right  {
    display: block;
    position: absolute;
    top: 20%;
    left: 50%;
    padding: 0 0 0 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 25px;
}

.title-img-h3-top-right  {
    display: block;
    position: absolute;
    top: 30%;
    left: 50%;
    padding: 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
}

.title-img-h1-top-left  {
    display: block;
    position: absolute;
    top: 2%;
    left: 5%;
    padding: 0 0 15px 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 50px;
    border-bottom: 7px solid #fff;
}

.title-img-h2-top-left  {
    display: block;
    position: absolute;
    top: 22%;
    left: 5%;
    padding: 0 0 0 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 25px;
}

.title-img-h3-top-left  {
    display: block;
    position: absolute;
    top: 32%;
    left: 5%;
    padding: 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
}

.title-img-h1-bottom-left  {
    display: block;
    position: absolute;
    top: 2%;
    left: 5%;
    padding: 0 0 15px 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 50px;
    border-bottom: 7px solid #fff;
}

.title-img-h2-bottom-left  {
    display: block;
    position: absolute;
    top: 72%;
    left: 5%;
    padding: 0 0 0 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 25px;
}

.title-img-h3-bottom-left  {
    display: block;
    position: absolute;
    top: 82%;
    left: 5%;
    padding: 0;
    width: 610px;
    min-height: 100px;
    z-index: 2;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
}



.field-name-field-level-1 {
    width: 960px;
    max-width:99%;
    margin: 0 auto;
}

/*img {
    display:block;
}*/

.imgcap-lr {
padding-left:30px;
color: #808080;
font-size: 10px;
font-style: italic;
clear: both;
margin-top: -15px;
}
.imgcap-lrs {
color: #808080;
font-size: 10px;
font-style: italic;
clear: both;
margin-top: -15px;
}
.imgcap-lr p {
    font-size: 12px;
    font-family: Arial, sanserif;
}

.firstletter p:first-child:first-letter {
    float: left;
    color: #008e36;
    font-size: 70px;
    line-height: 55px;
    padding-top: 4px;
    padding-right: 8px; 
    padding-left: 3px; 
    font-family: Georgia;
    margin: -5px 10px 0 10px;
}

@media (min-width: 790px) and (max-width: 1100px) {
    
.title-img-h1  {
display: block;
position: absolute;
top: 0;
left: 40%;
padding: 0;
width: 450px;
min-height: 100px;
z-index: 2;
color: #fff;
font-weight: 700;
font-size: 40px;
}

.title-img-h2  {
display: block;
position: absolute;
top: 20%;
left: 40%;
padding: 10px 0 0 0;
width: 450px;
min-height: 100px;
z-index: 2;
color: #fff;
font-weight: 700;
font-size: 20px;
border-top: 5px solid #fff;
margin-top: 30px;
}


.title-img-h3  {
display: block;
position: absolute;
top: 35%;
left: 40%;
padding: 0;
width: 450px;
min-height: 100px;
z-index: 2;
color: #fff;
font-weight: 700;
font-size: 15px;
}
}

@media (min-width: 481px) and (max-width: 799px) {
    
.title-img-h1  {
display: block;
position: absolute;
top: 0;
left: 30%;
padding: 0;
width: 320px;
min-height: 100px;
z-index: 2;
color: #fff;
font-weight: 700;
font-size: 30px;
}

.title-img-h2  {
display: block;
position: absolute;
top: 12%;
left: 30%;
padding: 10px 0 0 0;
width: 320px;
min-height: 100px;
z-index: 2;
color: #fff;
font-weight: 700;
font-size: 20px;
border-top: 3px solid #fff;
margin-top: 30px;
}


.title-img-h3  {
display: block;
position: absolute;
top: 22%;
left: 30%;
padding: 0;
width: 320px;
min-height: 100px;
z-index: 2;
color: #fff;
font-weight: 700;
font-size: 12px;
}

}

@media (max-width: 480px) {
    
.title-img-h1  {
display: block;
position: relative;
top: 0;
left: 0;
padding: 0;
width: 98%;
color: #333;
font-weight: 700;
font-size: 30px;
word-wrap: normal;

}

.title-img-h2  {
display: block;
position: relative;
top: 0;
left: 0;
padding: 10px 0 0 0;
width: 98%;
color: #333;
font-weight: 700;
font-size: 15px;
border-top: 2px solid #000;
margin-top: 0px;
}


.title-img-h3  {
display: block;
position: relative;
top: -60px;
left: 0;
padding: 0;
width: 98%;
color: #333;
/*font-weight: 700;*/
font-size: 12px;
}

}